void new_sd_get_seats(void);
__asm__(".symver new_sd_get_seats,sd_get_seats@LIBSYSTEMD_209");
static void (*resolve_sd_get_seats(void)) (void) {
	return new_sd_get_seats;
}
void sd_get_seats(void) __attribute__((ifunc("resolve_sd_get_seats")));
obsolete_lib(sd_get_seats,libsystemd-login);

void new_sd_get_sessions(void);
__asm__(".symver new_sd_get_sessions,sd_get_sessions@LIBSYSTEMD_209");
static void (*resolve_sd_get_sessions(void)) (void) {
	return new_sd_get_sessions;
}
void sd_get_sessions(void) __attribute__((ifunc("resolve_sd_get_sessions")));
obsolete_lib(sd_get_sessions,libsystemd-login);

void new_sd_get_uids(void);
__asm__(".symver new_sd_get_uids,sd_get_uids@LIBSYSTEMD_209");
static void (*resolve_sd_get_uids(void)) (void) {
	return new_sd_get_uids;
}
void sd_get_uids(void) __attribute__((ifunc("resolve_sd_get_uids")));
obsolete_lib(sd_get_uids,libsystemd-login);

void new_sd_login_monitor_flush(void);
__asm__(".symver new_sd_login_monitor_flush,sd_login_monitor_flush@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_flush(void)) (void) {
	return new_sd_login_monitor_flush;
}
void sd_login_monitor_flush(void) __attribute__((ifunc("resolve_sd_login_monitor_flush")));
obsolete_lib(sd_login_monitor_flush,libsystemd-login);

void new_sd_login_monitor_get_fd(void);
__asm__(".symver new_sd_login_monitor_get_fd,sd_login_monitor_get_fd@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_get_fd(void)) (void) {
	return new_sd_login_monitor_get_fd;
}
void sd_login_monitor_get_fd(void) __attribute__((ifunc("resolve_sd_login_monitor_get_fd")));
obsolete_lib(sd_login_monitor_get_fd,libsystemd-login);

void new_sd_login_monitor_new(void);
__asm__(".symver new_sd_login_monitor_new,sd_login_monitor_new@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_new(void)) (void) {
	return new_sd_login_monitor_new;
}
void sd_login_monitor_new(void) __attribute__((ifunc("resolve_sd_login_monitor_new")));
obsolete_lib(sd_login_monitor_new,libsystemd-login);

void new_sd_login_monitor_unref(void);
__asm__(".symver new_sd_login_monitor_unref,sd_login_monitor_unref@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_unref(void)) (void) {
	return new_sd_login_monitor_unref;
}
void sd_login_monitor_unref(void) __attribute__((ifunc("resolve_sd_login_monitor_unref")));
obsolete_lib(sd_login_monitor_unref,libsystemd-login);

void new_sd_pid_get_owner_uid(void);
__asm__(".symver new_sd_pid_get_owner_uid,sd_pid_get_owner_uid@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_owner_uid(void)) (void) {
	return new_sd_pid_get_owner_uid;
}
void sd_pid_get_owner_uid(void) __attribute__((ifunc("resolve_sd_pid_get_owner_uid")));
obsolete_lib(sd_pid_get_owner_uid,libsystemd-login);

void new_sd_pid_get_session(void);
__asm__(".symver new_sd_pid_get_session,sd_pid_get_session@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_session(void)) (void) {
	return new_sd_pid_get_session;
}
void sd_pid_get_session(void) __attribute__((ifunc("resolve_sd_pid_get_session")));
obsolete_lib(sd_pid_get_session,libsystemd-login);

void new_sd_seat_can_multi_session(void);
__asm__(".symver new_sd_seat_can_multi_session,sd_seat_can_multi_session@LIBSYSTEMD_209");
static void (*resolve_sd_seat_can_multi_session(void)) (void) {
	return new_sd_seat_can_multi_session;
}
void sd_seat_can_multi_session(void) __attribute__((ifunc("resolve_sd_seat_can_multi_session")));
obsolete_lib(sd_seat_can_multi_session,libsystemd-login);

void new_sd_seat_get_active(void);
__asm__(".symver new_sd_seat_get_active,sd_seat_get_active@LIBSYSTEMD_209");
static void (*resolve_sd_seat_get_active(void)) (void) {
	return new_sd_seat_get_active;
}
void sd_seat_get_active(void) __attribute__((ifunc("resolve_sd_seat_get_active")));
obsolete_lib(sd_seat_get_active,libsystemd-login);

void new_sd_seat_get_sessions(void);
__asm__(".symver new_sd_seat_get_sessions,sd_seat_get_sessions@LIBSYSTEMD_209");
static void (*resolve_sd_seat_get_sessions(void)) (void) {
	return new_sd_seat_get_sessions;
}
void sd_seat_get_sessions(void) __attribute__((ifunc("resolve_sd_seat_get_sessions")));
obsolete_lib(sd_seat_get_sessions,libsystemd-login);

void new_sd_session_get_seat(void);
__asm__(".symver new_sd_session_get_seat,sd_session_get_seat@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_seat(void)) (void) {
	return new_sd_session_get_seat;
}
void sd_session_get_seat(void) __attribute__((ifunc("resolve_sd_session_get_seat")));
obsolete_lib(sd_session_get_seat,libsystemd-login);

void new_sd_session_get_uid(void);
__asm__(".symver new_sd_session_get_uid,sd_session_get_uid@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_uid(void)) (void) {
	return new_sd_session_get_uid;
}
void sd_session_get_uid(void) __attribute__((ifunc("resolve_sd_session_get_uid")));
obsolete_lib(sd_session_get_uid,libsystemd-login);

void new_sd_session_is_active(void);
__asm__(".symver new_sd_session_is_active,sd_session_is_active@LIBSYSTEMD_209");
static void (*resolve_sd_session_is_active(void)) (void) {
	return new_sd_session_is_active;
}
void sd_session_is_active(void) __attribute__((ifunc("resolve_sd_session_is_active")));
obsolete_lib(sd_session_is_active,libsystemd-login);

void new_sd_uid_get_seats(void);
__asm__(".symver new_sd_uid_get_seats,sd_uid_get_seats@LIBSYSTEMD_209");
static void (*resolve_sd_uid_get_seats(void)) (void) {
	return new_sd_uid_get_seats;
}
void sd_uid_get_seats(void) __attribute__((ifunc("resolve_sd_uid_get_seats")));
obsolete_lib(sd_uid_get_seats,libsystemd-login);

void new_sd_uid_get_sessions(void);
__asm__(".symver new_sd_uid_get_sessions,sd_uid_get_sessions@LIBSYSTEMD_209");
static void (*resolve_sd_uid_get_sessions(void)) (void) {
	return new_sd_uid_get_sessions;
}
void sd_uid_get_sessions(void) __attribute__((ifunc("resolve_sd_uid_get_sessions")));
obsolete_lib(sd_uid_get_sessions,libsystemd-login);

void new_sd_uid_get_state(void);
__asm__(".symver new_sd_uid_get_state,sd_uid_get_state@LIBSYSTEMD_209");
static void (*resolve_sd_uid_get_state(void)) (void) {
	return new_sd_uid_get_state;
}
void sd_uid_get_state(void) __attribute__((ifunc("resolve_sd_uid_get_state")));
obsolete_lib(sd_uid_get_state,libsystemd-login);

void new_sd_uid_is_on_seat(void);
__asm__(".symver new_sd_uid_is_on_seat,sd_uid_is_on_seat@LIBSYSTEMD_209");
static void (*resolve_sd_uid_is_on_seat(void)) (void) {
	return new_sd_uid_is_on_seat;
}
void sd_uid_is_on_seat(void) __attribute__((ifunc("resolve_sd_uid_is_on_seat")));
obsolete_lib(sd_uid_is_on_seat,libsystemd-login);

void new_sd_pid_get_unit(void);
__asm__(".symver new_sd_pid_get_unit,sd_pid_get_unit@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_unit(void)) (void) {
	return new_sd_pid_get_unit;
}
void sd_pid_get_unit(void) __attribute__((ifunc("resolve_sd_pid_get_unit")));
obsolete_lib(sd_pid_get_unit,libsystemd-login);

void new_sd_session_get_service(void);
__asm__(".symver new_sd_session_get_service,sd_session_get_service@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_service(void)) (void) {
	return new_sd_session_get_service;
}
void sd_session_get_service(void) __attribute__((ifunc("resolve_sd_session_get_service")));
obsolete_lib(sd_session_get_service,libsystemd-login);

void new_sd_session_get_type(void);
__asm__(".symver new_sd_session_get_type,sd_session_get_type@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_type(void)) (void) {
	return new_sd_session_get_type;
}
void sd_session_get_type(void) __attribute__((ifunc("resolve_sd_session_get_type")));
obsolete_lib(sd_session_get_type,libsystemd-login);

void new_sd_session_get_class(void);
__asm__(".symver new_sd_session_get_class,sd_session_get_class@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_class(void)) (void) {
	return new_sd_session_get_class;
}
void sd_session_get_class(void) __attribute__((ifunc("resolve_sd_session_get_class")));
obsolete_lib(sd_session_get_class,libsystemd-login);

void new_sd_session_get_display(void);
__asm__(".symver new_sd_session_get_display,sd_session_get_display@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_display(void)) (void) {
	return new_sd_session_get_display;
}
void sd_session_get_display(void) __attribute__((ifunc("resolve_sd_session_get_display")));
obsolete_lib(sd_session_get_display,libsystemd-login);

void new_sd_session_get_state(void);
__asm__(".symver new_sd_session_get_state,sd_session_get_state@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_state(void)) (void) {
	return new_sd_session_get_state;
}
void sd_session_get_state(void) __attribute__((ifunc("resolve_sd_session_get_state")));
obsolete_lib(sd_session_get_state,libsystemd-login);

void new_sd_seat_can_tty(void);
__asm__(".symver new_sd_seat_can_tty,sd_seat_can_tty@LIBSYSTEMD_209");
static void (*resolve_sd_seat_can_tty(void)) (void) {
	return new_sd_seat_can_tty;
}
void sd_seat_can_tty(void) __attribute__((ifunc("resolve_sd_seat_can_tty")));
obsolete_lib(sd_seat_can_tty,libsystemd-login);

void new_sd_seat_can_graphical(void);
__asm__(".symver new_sd_seat_can_graphical,sd_seat_can_graphical@LIBSYSTEMD_209");
static void (*resolve_sd_seat_can_graphical(void)) (void) {
	return new_sd_seat_can_graphical;
}
void sd_seat_can_graphical(void) __attribute__((ifunc("resolve_sd_seat_can_graphical")));
obsolete_lib(sd_seat_can_graphical,libsystemd-login);

void new_sd_session_get_tty(void);
__asm__(".symver new_sd_session_get_tty,sd_session_get_tty@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_tty(void)) (void) {
	return new_sd_session_get_tty;
}
void sd_session_get_tty(void) __attribute__((ifunc("resolve_sd_session_get_tty")));
obsolete_lib(sd_session_get_tty,libsystemd-login);

void new_sd_login_monitor_get_events(void);
__asm__(".symver new_sd_login_monitor_get_events,sd_login_monitor_get_events@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_get_events(void)) (void) {
	return new_sd_login_monitor_get_events;
}
void sd_login_monitor_get_events(void) __attribute__((ifunc("resolve_sd_login_monitor_get_events")));
obsolete_lib(sd_login_monitor_get_events,libsystemd-login);

void new_sd_login_monitor_get_timeout(void);
__asm__(".symver new_sd_login_monitor_get_timeout,sd_login_monitor_get_timeout@LIBSYSTEMD_209");
static void (*resolve_sd_login_monitor_get_timeout(void)) (void) {
	return new_sd_login_monitor_get_timeout;
}
void sd_login_monitor_get_timeout(void) __attribute__((ifunc("resolve_sd_login_monitor_get_timeout")));
obsolete_lib(sd_login_monitor_get_timeout,libsystemd-login);

void new_sd_pid_get_user_unit(void);
__asm__(".symver new_sd_pid_get_user_unit,sd_pid_get_user_unit@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_user_unit(void)) (void) {
	return new_sd_pid_get_user_unit;
}
void sd_pid_get_user_unit(void) __attribute__((ifunc("resolve_sd_pid_get_user_unit")));
obsolete_lib(sd_pid_get_user_unit,libsystemd-login);

void new_sd_pid_get_machine_name(void);
__asm__(".symver new_sd_pid_get_machine_name,sd_pid_get_machine_name@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_machine_name(void)) (void) {
	return new_sd_pid_get_machine_name;
}
void sd_pid_get_machine_name(void) __attribute__((ifunc("resolve_sd_pid_get_machine_name")));
obsolete_lib(sd_pid_get_machine_name,libsystemd-login);

void new_sd_get_machine_names(void);
__asm__(".symver new_sd_get_machine_names,sd_get_machine_names@LIBSYSTEMD_209");
static void (*resolve_sd_get_machine_names(void)) (void) {
	return new_sd_get_machine_names;
}
void sd_get_machine_names(void) __attribute__((ifunc("resolve_sd_get_machine_names")));
obsolete_lib(sd_get_machine_names,libsystemd-login);

void new_sd_pid_get_slice(void);
__asm__(".symver new_sd_pid_get_slice,sd_pid_get_slice@LIBSYSTEMD_209");
static void (*resolve_sd_pid_get_slice(void)) (void) {
	return new_sd_pid_get_slice;
}
void sd_pid_get_slice(void) __attribute__((ifunc("resolve_sd_pid_get_slice")));
obsolete_lib(sd_pid_get_slice,libsystemd-login);

void new_sd_session_get_vt(void);
__asm__(".symver new_sd_session_get_vt,sd_session_get_vt@LIBSYSTEMD_209");
static void (*resolve_sd_session_get_vt(void)) (void) {
	return new_sd_session_get_vt;
}
void sd_session_get_vt(void) __attribute__((ifunc("resolve_sd_session_get_vt")));
obsolete_lib(sd_session_get_vt,libsystemd-login);

